Bug 440840 - FTBFS awesfx-0.5.0d-4.fc7
FTBFS awesfx-0.5.0d-4.fc7
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: awesfx (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 12:36 EDT by FTBFS
Modified: 2008-04-10 11:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 15:00:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (1.86 KB, application/x-bzip2)
2008-04-04 12:36 EDT, FTBFS
no flags Details
build.log.bz2 (4.26 KB, application/x-bzip2)
2008-04-04 12:36 EDT, FTBFS
no flags Details
root.log.bz2 (1.85 KB, application/x-bzip2)
2008-04-04 12:36 EDT, FTBFS
no flags Details
build.log.bz2 (4.23 KB, application/x-bzip2)
2008-04-04 12:36 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-04-04 12:36:48 EDT
awesfx-0.5.0d-4.fc7.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-04-04 12:36:52 EDT
Created attachment 300926 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-04-04 12:36:53 EDT
Created attachment 300927 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-04-04 12:36:54 EDT
Created attachment 300928 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-04-04 12:36:56 EDT
Created attachment 300929 [details]
build.log.bz2

build.log for x86_64
Comment 5 Martin Stransky 2008-04-09 15:00:47 EDT
This package may be removed from distro...
Comment 6 FTBFS 2008-04-09 19:16:27 EDT
Martin, please follow the instructions at this page then to retire the package
from the distribution:
  http://fedoraproject.org/wiki/PackageMaintainers/RetiredPackages
Comment 7 Martin Stransky 2008-04-10 11:55:24 EDT
done.

Note You need to log in before you can comment on or make changes to this bug.